/**
 * @ author         danyun liu
 * @ author mail    nbliudy@qq.com
 * @ website        http://
 */
/********** --- start base --- **********/
a{color:#666;text-decoration:none}
a:hover{color:#36C;text-decoration:underline}
img{display:block}
ul{margin:0}
ul li{list-style:none}
li,p{line-height:22px}
p{margin:0 0 8px;text-indent:2em}
.no-indent{text-indent:0}
input.but{border:0;cursor:pointer;padding:0}
/********** --- end base --- **********/
/********** --- start module --- **********/
th{background:#D6E0F5;text-align:center}
th,td{border:1px solid #AEC2EA}
.table th{background:none;text-align:left}
.table th,.table td{border:0;padding:5px}
.header-bg,.layout-l-r,.top-menu ul,.m-title,.col-3-layout .m-content ul{overflow:hidden;width:100%}
.l-left{float:left;width:270px}
.l-right{float:right;width:448px}
.clear{clear:both}
.top-menu li{background:url(../images/top_menu_fgx.gif) no-repeat;float:left;height:34px;line-height:34px;padding:0 0 0 2px}
.top-menu li.first{background:none}
.top-menu a,.top-menu a:hover{color:#FFF;float:left;font-size:14px;font-weight:700}
.top-menu span{display:block;padding:0 39px}
.module{border:1px solid #74B5E7;margin:0 0 8px}
.m-title h2{background:url(../images/image_wizard.png) no-repeat -20px -60px;color:#2F6198;display:inline;float:left;margin:0 0 0 1em;padding:0 0 0 1.5em}
.m-title div{background:url(../images/image_wizard_one.png) 0 -30px;display:inline;float:right;margin:0 1em 0 0;text-align:center;width:50px}
.m-title div a{color:#FFF}
.m-content{padding:.6em}
.item{}
.opacity{}
/********** --- end module --- **********/
/********** --- start layout --- **********/
body{color:#666}
.wrapper{margin:auto;overflow:hidden;width:100%}
.header,.middle{margin:0 auto;overflow:hidden;width:960px}
.col-3-layout{margin:8px auto 0}
.col-left{display:inline;margin-right:8px}
.col-left,.col-main{float:left}
.col-left,.col-right{width:226px}
.col-right{float:right}
.footer{background:url(../images/footer.gif) repeat-x;padding:1.5em 0 2em;text-align:center}
/********** --- end layout --- **********/
/********** --- start home page main --- **********/
.header-bg{background:url(../images/header_bg.gif) repeat-x}
.header-top{background:url(../images/header.jpg);height:118px;margin:0 0 6px;position:relative}
.logo{left:2em;position:absolute;top:3em}
.favorites{
	position:absolute;
	right:4px;
	top:9px;
	width: 248px;
}
.favorites li{float:left;padding:0 2em 0 0}
.top-menu ul{margin:auto;width:948px}
.top-menu li.active a,.top-menu li a:hover{background:url(../images/top_menu_active.gif);text-decoration:none}
.top-menu li.active span,.top-menu li a:hover span{background:url(../images/top_menu_active_right.gif) no-repeat 100% 0}
.header-bottom{height:30px;padding:0 1em}
.date,.news,.search,.news strong,.news ul,.news li{float:left;line-height:30px;padding:0 1em 0 0}
.search-text{width:136px}
.search{line-height:28px;padding-top:2px}
.news strong{background:url(../images/image_wizard.png) no-repeat -8px 0;color:#FE7600;padding:0 0 0 3em}
.news{background:url(../images/image_wizard.png) no-repeat 99% -30px}
.search label{padding:0 1em 0 0}
.search-but{background:url(../images/image_wizard_one.png) 0 -4px;color:#FFF;height:22px;width:54px}
.m-title{background:url(../images/title.gif);height:30px;line-height:30px}
.m-title div.wyzx{background:none;padding:5px 0 0;width:78px}
.col-main .layout-l-r{width:726px}
.col-main .module .m-content.layout-l-r{width:710px}
.col-main .module .m-content.layout-l-r .l-right{width:432px}
.module.one{border-top:3px solid #1C73C2}
.module.one .m-title h2{background:url(../images/image_wizard.png) no-repeat -2px -88px;padding:0 0 0 2.5em}
.module.one .m-title,.col-3-layout .m-content .l-right li a{background:none}
.col-3-layout .m-content li{border-bottom:1px dashed #CCC;float:left;height:29px;line-height:28px;width:100%}
.col-3-layout .m-content li strong,.col-3-layout .m-content li a{float:left;padding:0 0 0 1em}
.col-3-layout .m-content li strong{color:#FE7600}
.col-3-layout .m-content .l-right ul{background:url(../images/image_wizard.png) no-repeat -12px -180px}
.col-3-layout .m-content li a{background:url(../images/image_wizard.png) no-repeat -16px -120px;padding:0 0 0 2em}
.col-3-layout .m-content.no-tb li a{background:none;padding:0 0 0 1em}
.col-3-layout .m-content li span{color:#3C92DF;float:right;padding:0 1em 0 0}
.m-content.five{height:148px}
/********** --- end home page main --- **********/
/********** --- start home page right --- **********/
.right-menu{background:url(../images/right_menu.gif) no-repeat 0 -39px;height:122px}
.right-menu li{height:34px;line-height:34px;margin:0 0 6px;padding:0 0 0 6em}
.right-menu li.zwjg{height:68px;margin:0;padding:0}
.right-menu li a{color:#2F6198;font-size:14px;font-weight:700}
.col-right .module.one .m-title h2{background:none;padding:0 0 0 1em}
.col-right .m-content li{border:0}
.m-content.one{border-bottom:1px solid #74B5E7;height:138px}
.module.one .m-content.one{border:0;border-bottom:1px solid #74B5E7}
.m-content.two{padding-top:0}
.m-content.three{height:95px}
.m-content.three select{width:156px}
.login-text{background:url(../images/login_text.gif);border:0;height:22px;line-height:22px;padding:0 3px;width:110px}
.login-yzm{background:url(../images/login_text.gif) 0 -22px;border:0;height:22px;line-height:22px;padding:0 3px;width:54px}
.login-but{background:url(../images/image_wizard_one.png) 0 -64px;color:#693205;height:22px;width:60px}
.col-right .module.one .table a{color:#D93D00}
.m-content.three table,.col-3-layout .col-right .module.one .table{margin:0}
/********** --- end home page right --- **********/
/********** --- start nothome page main --- **********/
.col-2-layout{margin:0 auto 8px}
.middle-bg{background:url(../images/left_bg.gif) repeat-y}
.middle-bottom{background:url(../images/left_bottom.gif) no-repeat 0 100%;overflow:hidden;padding:8px 0 0;width:100%}
.module.two{border:0;margin:0}
.module.two .m-title{background:url(../images/title_one.gif) repeat-x 0 100%;border:1px solid #A6C8E4;border-top:3px solid #1C73C2;width:724px}
.module.two .m-title h2{background:url(../images/image_wizard_two.png) no-repeat}
.m-title div.back{background:url(../images/back.png) no-repeat 0 4px;padding:0 0 0 12px}
.m-title div.back a{color:#77A2C9}
.m-title div.breadcrumbs{background:none;margin:0 2em 0 0;width:auto}
.m-title div.breadcrumbs .color{color:#076AC4}
.m-title div.breadcrumbs a{color:#666}
/********** --- end nothome page main --- **********/
/********** --- start nothome page left --- **********/
.col-left .left{padding:0 8px}
.col-left .module{background:#FFF;border-color:#1C73C2 #A6C8E4 #A6C8E4}
.col-left .module.three{background:none;border:0;height:auto}
.col-left .module.three .m-title{background:url(../images/left_title.png) no-repeat;height:32px;line-height:32px;padding:4px 0 0}
.col-left .module.three .m-title h2{background:none;color:#FFF;padding:0 0 0 3em}
.col-left .module.three .m-content{padding:0}
.left-menu li{line-height:30px;padding:6px 0 0}
.left-menu a{background:url(../images/left_menu.png);color:#2F6198;display:block;font-weight:700}
.left-menu li.active a,.left-menu a:hover{background:url(../images/left_menu.png) 0 100%;color:#2F6198;text-decoration:none}
.left-menu span{background:url(../images/image_wizard_two.png) no-repeat 38px -32px;cursor:pointer;display:block;padding:0 0 0 5em}
/********** --- end nothome page left --- **********/
/********** --- start other page --- **********/
h1 {color:#2F6198;text-align:center}
.contact{margin:0}
.contact p{line-height:30px;padding:1em 0 0}
.table_one th{background:none;color:#246FB3;text-align:left}
.table_one th,.table_one td{border:0;border-bottom:1px solid #CCC;padding:1em}
.table_one .table{margin:0}
.table_one td td{border:0;padding:0 1em}
.hycx .table{margin:0}
.hycx td strong,.hycx h3{color:#246FB3;font-size:14px}
.hycx h3{border-bottom:1px solid #CCC;border-top:3px solid #1C73C2;padding:0.5em 1em}
.hysearch_text{width:136px}
.hysearch_but{background:url(../images/hysearch.gif);height:22px;width:62px}
.hylogin{background:#F1F7FA;padding:8em 0}
.hylogin p,.hylogin span{font-size:14px;margin:0}
.hylogin .table,.hylogin img{margin:auto}
.hylogin a{color:#D93D00}
.hylogin_text{background:url(../images/hylogin_text.gif);border:0;height:22px;line-height:22px;padding:0 5px;width:190px}
.hylogin_but{background:url(../images/hysearch.gif);height:22px;width:62px}
.ldcy li{line-height:36px;padding:0 0 0 5em}
.ldcy li.even{background:url(../images/ldcy_tb.png) no-repeat 38px}
.ldcy li.odd{background:url(../images/ldcy_tb.png) no-repeat 38px #E6F4FF}
.ldcy li a{margin:0 0 0 2em}
.jlwm{background:#E5F3FF;border:1px solid #A6C8E4;overflow:hidden;width:710px}
.jlwm div{background:#FFF;border:1px solid #CADEEF;height:300px;margin:1em;overflow:auto;padding:1em}
.jlwm strong{color:#076AC4}
.jlwmbut{margin:1em 0;text-align:center}
.jlwm-but{background:url(../images/hysearch.gif);color:#3A4C62;height:22px;width:62px}
.table table td{border:1px solid #CCC}
.table table td textarea{width:334px}
.text-one{background:url(../images/jlwm_text.gif);border:0;height:22px;line-height:22px;padding:0 3px;width:328px}
.text-two{background:url(../images/jlwm_text.gif) 0 100%;border:0;height:22px;line-height:22px;padding:0 3px;width:106px}
/********** --- end other page --- **********/


/********** --- start news-list --- **********/
.news-list ul{overflow:hidden;width:100%}
.news-list li{border-bottom:1px dashed #CCC;float:left;line-height:30px;width:711px}
.news-list a{background:url(../images/news_list.gif) no-repeat 12px;padding:0 0 0 2em;float:left}
.news-list span{color:#9C9F8A;float:right;padding:0 1em 0 0}
/********** --- end news-list --- **********/
/********** --- start article --- **********/
.newshead{border-bottom:1px dashed #CCC;margin:0 0 1em}
.newshead h1{color:#2F6198;text-align:center}
.newsinfo{color:#999;margin:0 0 1em;text-align:center}
.newsfunction{padding:0 0 1em;text-align:right}
.newsfunction img{display:inline;margin:0 .5em 0 0}
.article{margin:0 0 1em}
.nextarticle{border:1px dashed #CCC;border-width:1px 0;padding:.5em 0}
.nextarticle a{color:#267EB3}
.newsbt{margin:1em 0;text-align:right}
/********** --- end article --- **********/
/********** --- start page --- **********/
.page{overflow:hidden;padding:1em 0;width:100%}
.total,.paging,.page-go{float:left;line-height:22px;padding:0 0.5em}
.paging ul{width:auto}
.paging li{border:1px solid #DDD;display:inline;float:left;margin:0 3px;text-align:center;width:22px}
.paging .first,.paging .last{color:#CCC;width:70px}
.paging a{float:left;width:100%}
.paging span{display:block}
.paging .active,.paging a:hover{background:#267DCC;color:#FFF;font-weight:700;text-decoration:none}
/********** --- end page --- **********/
/********** --- start login information --- **********/
.user{padding:0 1em 1em;text-align:right}
.user span{color:#076AC4}
.user a,.user a:hover{color:#FE7600}
/********** --- end login information --- **********/
.sitemap{overflow:hidden;padding:2em 0 0;width:100%}
.sitemap ul{float:left;width:100px}
.sitemap a strong{color:#2F6198}
